#u1729-3
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	-pie-background: rgba(255, 255, 255, 0.8);
	text-align: center;
	position: relative;
}

#u1731
{
	position: relative;
}

#u1731_img
{
	vertical-align: top;
}

#u1724
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: relative;
}

#u1724:hover
{
	background-color: #F1701A;
	background-color: rgba(241, 112, 26, 0.1);
	-pie-background: rgba(241, 112, 26, 0.1);
}

#u7947-36
{
	font-size: 11px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7947-4,#u7947-5,#u7947-10,#u7947-15
{
	font-weight: 700;
}

#u1966
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

